
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "fTk-cO-UON"; */
"fTk-cO-UON.title" = "إلغاء";

/* Class = "NSTextFieldCell"; title = "Disable HazeOver when using these applications:"; ObjectID = "gjz-H7-fX2"; */
"gjz-H7-fX2.title" = "تعطيل HazeOver عند استخدام هذه التطبيقات:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "tiz-kC-XsO"; */
"tiz-kC-XsO.title" = "موافق";
